
QGIS Application - Bug report #19877

Export style categories. Can't save to a databases (postgres)

2018-09-18 11:08 AM - Loïc BARTOLETTI

Status: Closed

Priority: High

Assignee: Denis Rouzaud

Category: Symbology

Affected QGIS version:3.3(master) Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 27701

Description

You can save a style in a database using "save as default", but no using save style.

Works well for geopackage

History

#1 - 2018-09-18 01:46 PM - Denis Rouzaud

- Status changed from Open to Feedback

I cannot reproduce: I can save a style on a PG layer using DB with or without default option ticked. In both case, the style is listed when I do load style.

Can you confirm or give reproduction steps?

#2 - 2018-09-18 07:56 PM - Giovanni Manghi

- Priority changed from Normal to High

- Category changed from GUI to Symbology

it works also here.

#3 - 2018-09-19 02:10 PM - Loïc BARTOLETTI

MMM... for me, it works again. Sorry for the noise but I'll try to go deeper.

There is also another issue opened https://issues.qgis.org/issues/14442 We can close this issue

#4 - 2018-09-19 02:31 PM - Harrissou Santanna

- Status changed from Feedback to Closed

- Resolution set to worksforme

#5 - 2018-09-19 02:44 PM - Denis Rouzaud

no worries for the "noise", there was a few issues after the model integration.

2025-04-27 1/1

https://issues.qgis.org/issues/14442

